body {
	margin: 0;
	padding: 0;
	color: #252525;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.7em; 
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: top;
}

html {
	overflow-y: scroll;
}

#g-style {
	list-style: none;
}

.error { text-align: center; padding: 50px 0 50px 0; }

a, a:link, a:visited { color: #0099CC; font-weight: normal; text-decoration: none; }
a:hover { color: #009900; text-decoration: underline; }

.table_cR { border: 3px solid #DDD; border-collapse: collapse; border-spacing: none; width: 100%; }
.table_cR th { height: 30px; border-bottom: 3px solid #DDD; color: #0099CC; cursor: pointer;}
.table_cR th:hover { color: #009900; text-decoration: underline; }
.table_cR td { padding: 1px 8px 1px 8px; border-right: 1px solid #DDD; }
.table_cR #sub { background: #DDD; font-weight: bold; text-align: center; }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
em { color: #000; font-weight: bold; font-style: normal }

h1, h2, h3, h4, h5, h6 { color: #2c93a6; font-weight: normal; }
h1 { font-size: 28px; margin: 0 0 20px 0; padding: 5px 0 }
h2 { font-size: 25px; margin: 0 0 15px 0; padding: 5px 0; }
h3 { font-size: 22px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0; }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

a.more { clear: both; display: block; width: 123px; height: 39px; line-height: 39px; font-size: 11px; text-align: center; color: #333; font-weight: 700; background: url(images/nlce_more.png) }
a.more:hover { text-decoration: none; color: #000; }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { position: relative; display: block; width: 214px; height: 164px; }
.image_wrapper img { width: 200px; height: 150px; margin: 7px }
.image_wrapper span { position: absolute; top: 0; left: 0; width: 214px; height: 164px; background: url(images/nlce_image_frame.png) no-repeat }
.image_fl { float: left; margin: 3px 20px 0 0 }
.image_fr { float: right; margin: 3px 0 0 20px }

.tmo_list { margin: 20px 0 20px 20px; padding: 0; list-style: none }
.tmo_list li { margin: 0; padding: 0 0 0 30px; background: url(images/nlce_list.png) no-repeat scroll 0 7px  }

/******************************************************************************************** ---HEADER--- */
#header {
	width: 100%;
	height: 520px;
	background: url(../images/header.jpg) repeat-x top
}
#company {
	width: 964px;
	height: 72px;
	line-height: 72px;
	margin: 0px auto;
	padding: 30px 0px;
	text-align: center;
}
	#company h1 {
		margin: 0;
		padding: 0;
	}
#banner {
	margin: 0px auto;
	clear: both;
	width: 964px;
	height: 330px;
	background: url(../images/banner.png) no-repeat
}

/* ---MENU--- */
#menu {
	width: 860px;
	height: 33px;
	padding: 8px 52px;
}
	#menu ul {
		display: block;
		float: left;
		margin: 2px 0 0;
		padding: 0;
		list-style: none;
	}
	#menu ul li {
		padding: 0;
		margin: 0;
		display: inline;
	}
	#menu ul li a {
		float: left;
		display: block;
		width: 100px;
		height: 27px;
		padding: 3px 0 0;
		margin-left: 1px;
		font-size: 12px;
		line-height: 190%;
		text-align: center;
		text-decoration: none;
		color: #333;	
		font-weight: 700;
		outline: none;
	}
	#menu ul li a:hover, #menu ul li .current {
		color: #000;
		background: url(../images/btn_over.png) center no-repeat
	}
#headline {
	float: right;
	margin: 30px 30px 0 0;
	width: 350px;
	height: 95px;
	padding: 30px;
}
	#headline h2 {
		color: #000;
	}
	#headline .en {
		font-size: 12pt;
	}
	
/******************************************************************************************** ---FOOTER--- */
#footer {
	width: 100%;
	height: 215px;
	background: #1c668b url(../images/footer.jpg) repeat-x bottom;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #33FFFF;
}
	#footer #footer-content {
		width: 960px;
		padding: 30px 0 50px;
		margin: 0 auto;
		color: #fff;
	}
		#footer-content .block {
			width: 225px;
			height: 180px;
			margin: 0 7px 0 7px;
			background: url(../images/block.png) no-repeat top;
			float: left;
			color: #FFF;
		}
			#footer-content .block h5 {
				padding: 10px;
				color: #FFF;
			}
				.block .content {
					padding: 0 0 0 15px;
				}
					.content .list {
						margin: 0;
						padding: 0;
						list-style: none;
					}
					.content .list li {
						margin: 0;
						padding: 0 0 0 30px;
						background: url(../images/footer-list.png) no-repeat scroll 0 7px;
					}

/******************************************************************************************** ---MAIN--- */
#content {
	clear: both;
	width: 960px;
	padding: 30px 0;
	margin: 0 auto
}
.col_w600 { width: 600px }
.col_w300 { width: 300px }
.content_box { padding-bottom: 30px; margin-bottom: 30px; border-bottom: 1px solid #ccc }